package tutorialJava.capitulo5.ejercicios.bloque03_clasesYMetodosAbstractos.instrumentos;

class Guitarra extends Instrumento {
    public Guitarra(String nombre) {
        super(nombre);
    }

    @Override
    public void tocar() {
        System.out.println(nombre + " (Guitarra): Tocando acordes de rock");
    }
}